<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_notice_box"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/item_sub_name_TV"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_notice_box"
            android:gravity="center"
            android:padding="5dp"
            android:text="实验室名称（房间号）"
            android:textColor="@color/white"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/item_check_des_TV"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_notice_box"
            android:gravity="center"
            android:padding="5dp"
            android:text="问题事实描述问题事实描述问题事实描述问题事实描述问题事实描述问题事实描述问题事实描述问题事实描述问题事实描述问题事实描述问题事实描述问题事实描述"
            android:textColor="@color/white"
            android:textSize="16sp" />
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:text="主要图片:"
        android:textColor="@color/white"
        android:textSize="16sp" />

    <com.google.android.flexbox.FlexboxLayout
        android:id="@+id/img_boxlayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:flexWrap="wrap">

    </com.google.android.flexbox.FlexboxLayout>
</LinearLayout>